<header>
    <div class="logo">
        <img src="../../../../assets/image/img/logo.PNG" alt="">
    </div>
    <div class="menu">
        <ul>
            <li>
                <a href="">
                    study @
                </a>
            </li>
            <li>
                <a href="">
                    Nosotros
                </a>
            </li>
            <li>
                <a href="">
                    Carreras
                </a>
            </li>
            <li>
                <a href="">
                    login
                </a>
            </li>
        </ul>
    </div>
</header>